@charset "utf-8";

/* パズドラ 合成回数表
-------------------------------------------------------------- */
.puzzdra_composition {
	overflow:hidden;
	font-size:87.5%;
	line-height:1.2;
}

.puzzdra_composition li {
	float:left;
	width:9.5%;
	min-width:3em;
	margin-bottom:10px;
	border-top   :2px solid #aaa;
	border-bottom:2px solid #aaa;
	border-left  :1px solid #aaa;
	border-right :1px solid #aaa;
}

.puzzdra_composition li.cell_first {
	border-left  :2px solid #aaa;
}

.puzzdra_composition li.cell_last {
	border-right :2px solid #aaa;
}


.puzzdra_composition dl {
	border:none;
	margin:0px;
}
.puzzdra_composition dl dt {
	float:none;
	width:100%;
	padding:4px 0px;
	background-color:#eee;
	font-weight:normal;
	text-align:center;
	border-bottom:1px solid #aaa;
}

.puzzdra_composition dl dd {
	width:100%;
	padding:4px 0px;
	border:none;
	text-align:center;
}
.puzzdra_composition dl dt,
.puzzdra_composition dl dd {
	height:3em;
	padding-top:1em;
}
.puzzdra_composition .lvup dl dd {
	background-color:#feffe4;
}
.puzzdra_composition .cell_first dl dt,
.puzzdra_composition .cell_first dl dd {
	background-color:#d6efff;
	font-weight:bold;
}




/* パズドラ ガチャ結果表
-------------------------------------------------------------- */
.puzzdra_gacha_result tr th {
	color:#fff;
	background-color:#666;
}

.puzzdra_gacha_result tr th,
.puzzdra_gacha_result tr td {
	font-size:12px;
	line-height:1.3;
	padding:14px 5px;
}

.puzzdra_gacha_result tr th.number,
.puzzdra_gacha_result tr th.egg,
.puzzdra_gacha_result tr th.rare,
.puzzdra_gacha_result tr th.property {
	width:7%;
}


.puzzdra_gacha_result tr.gold td,
.puzzdra_gacha_result tr.goldplus td {
	background-color:#faf8de;
}

.puzzdra_gacha_result tr td.monster_pic {
	text-align:left;
	border-right:none;
	padding-right:5px;
}

.post-content .puzzdra_gacha_result tr td.monster_pic img {
	max-width:30px;
	width:30px;
	height:30px;
	margin:0 0 0 0;
	border:none;
}

.puzzdra_gacha_result tr td.monster_name {
	text-align:left;
	border-left:none;
	padding-left:0;
}

.puzzdra_gacha_result tr td.egg span {
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	display:block;
	width:24px;
	height:24px;
	background-repeat:no-repeat;
	background-size:24px 24px;
}
.puzzdra_gacha_result tr.gold td.egg span {
	background-image:url("img/pzdr_egg_gold.png");
}
.puzzdra_gacha_result tr.goldplus td.egg span {
	background-image:url("img/pzdr_egg_goldplus.png");
}
.puzzdra_gacha_result tr.silver td.egg span {
	background-image:url("img/pzdr_egg_silver.png");
}
.puzzdra_gacha_result tr.silverplus td.egg span {
	background-image:url("img/pzdr_egg_silverplus.png");
}
.puzzdra_gacha_result tr.star td.egg span {
	background-image:url("img/pzdr_egg_star.png");
}
.puzzdra_gacha_result tr.starplus td.egg span {
	background-image:url("img/pzdr_egg_starplus.png");
}


.puzzdra_gacha_result tr td.property span {
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	display:block;
	width:24px;
	height:24px;
	background-repeat:no-repeat;
	background-size:24px 24px;
}
.puzzdra_gacha_result tr td.property span.fire {
	background-image:url("img/pzdr_drop_fire.png");
}
.puzzdra_gacha_result tr td.property span.water {
	background-image:url("img/pzdr_drop_water.png");
}
.puzzdra_gacha_result tr td.property span.tree {
	background-image:url("img/pzdr_drop_tree.png");
}
.puzzdra_gacha_result tr td.property span.light {
	background-image:url("img/pzdr_drop_light.png");
}
.puzzdra_gacha_result tr td.property span.darkness {
	background-image:url("img/pzdr_drop_darkness.png");
}




/* パズドラ ガチャ 通算成績表
-------------------------------------------------------------- */
.puzzdra_gacha_total_result tr th,
.puzzdra_gacha_total_result tr td {
	font-size:12px;
	line-height:1.3;
}

.puzzdra_gacha_total_result tr td {
	width:8%;
	padding-top:16px;
	padding-bottom:16px;
}

.puzzdra_gacha_total_result tr td.total {
	background-color:#d6efff;
	font-weight:bold;
}

.puzzdra_gacha_total_result tr th {
	color:#fff;
	background-color:#888;
}
.puzzdra_gacha_total_result tr.first th {
	background-color:#666;
}




.puzzdra_gacha_total_result tr th.egg span,
.puzzdra_gacha_total_result tr th.property span {
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	display:block;
	width:24px;
	height:24px;
	background-repeat:no-repeat;
	background-size:24px 24px;
	margin:0 auto;
}
.puzzdra_gacha_total_result tr th.egg span.gold {
	background-image:url("img/pzdr_egg_gold.png");
}
.puzzdra_gacha_total_result tr th.egg span.silver {
	background-image:url("img/pzdr_egg_silver.png");
}
.puzzdra_gacha_total_result tr th.egg span.star {
	background-image:url("img/pzdr_egg_star.png");
}


.puzzdra_gacha_total_result tr th.property span.fire {
	background-image:url("img/pzdr_drop_fire.png");
}
.puzzdra_gacha_total_result tr th.property span.water {
	background-image:url("img/pzdr_drop_water.png");
}
.puzzdra_gacha_total_result tr th.property span.tree {
	background-image:url("img/pzdr_drop_tree.png");
}
.puzzdra_gacha_total_result tr th.property span.light {
	background-image:url("img/pzdr_drop_light.png");
}
.puzzdra_gacha_total_result tr th.property span.darkness {
	background-image:url("img/pzdr_drop_darkness.png");
}
